{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 06:00:06 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 06:05:15 AM",
    "map": "Speedball",
    "mode": "Gunfight",
    "matchID": "9526051386376023896",
    "duration": "5 Minutes 9 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 4,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 68.0,
        "awards": {
            "low_health_kill": 160080.0,
            "one_shot_kill": 196656.0,
            "mode_x_last_alive": 144496.0,
            "mode_x_eliminate": 276528.0,
            "kill_jumper": 228800.0,
            "headshot": 245856.0,
            "match_complete": 232544.0,
            "match_complete_win": 280816.0,
            "firstblood": 276480.0,
            "first_place_kill": 276576.0
        },
        "mostKilled": "Smoke A Weed",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 8.0,
        "medalXp": 2465.0,
        "matchXp": 1242.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 1025.0,
        "accuracy": 0.19548872180451127,
        "wallBangs": 0.0,
        "shotsLanded": 26.0,
        "score": 1025.0,
        "totalXp": 4732.0,
        "headshots": 1.0,
        "assists": 3.0,
        "rank": 54.0,
        "scorePerMinute": 173.23943661971833,
        "distanceTraveled": 827.6175,
        "deaths": 5.0,
        "kdRatio": 1.6,
        "shotsMissed": 107.0,
        "timePlayed": "0 Days 0 Hours 5 Minutes 55 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 75.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 4.0,
        "damageDone": 1053.0,
        "shotsFired": 133.0,
        "damageTaken": 752.0
    },
    "weaponStats": {
        "Renetti": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 7.0,
            "startingWeaponXp": 54000.0,
            "deaths": 2.0,
            "xpEarned": 135.0
        },
        ".357": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 3.0,
            "startingWeaponXp": 44700.0,
            "deaths": 0.0,
            "xpEarned": 135.0
        },
        "Striker 45": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 4.0,
            "shots": 21.0,
            "startingWeaponXp": 72900.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "HDR": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 4.0,
            "startingWeaponXp": 37800.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "PP19 Bizon": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 12.0,
            "startingWeaponXp": 60000.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "Grau 5.56": {
            "hits": 6.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 6.0,
            "shots": 22.0,
            "startingWeaponXp": 99700.0,
            "deaths": 0.0,
            "xpEarned": 315.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}